 * {
margin: 0;
padding: 0;
}
 @media screen and (max-width: 100000px) {
 		body {
 				font-size: 18px;
 			}
      .width {
        max-width: 1080px;
      }
      .box {
        max-width: 800px;
      }
      #menu3-button {
      	display: none;
      }
      #contact
      {
      	display: block;
      	
      }
   }

 @media screen and (max-width: 1000px) {
 			body {
 				font-size: 12px;
 			}

      .width {
        max-width: 800px;
      }

      #menu {
      	display: none;

      }
       .box {
        max-width: 650px;
      }
      #menu3-button {
      	display: block;
      }
      #jorblock2
      {
      	display: none;

      }
      #menu2 {
      	opacity: 0;

      }
      #contact
      {
      	display: none;
      	
      }
      
   }

    @media screen and (max-width: 800px) {
    	body {
 				font-size: 12px;
 			}

      .width {
        max-width: 500px;
      }
      .box {
        max-width: 450px;
      }
       #menu3-button {
      	display: block;
      }
      #jorblock2
      {
      	display: none;
      	
      }
      #menu2 {

      	opacity: 0;

      }
      #contact
      {
      	display: none;
      	
      }
   }
   a:hover {
    color: #de404d;
   }

   #menu2  a:hover {
    color: initial;
   }
    #menu  a:hover {
    color: initial;
   }
   #menu3  a:hover {
    color: initial;
   }



   #contact {
   	position: fixed;
	right: 30px;
	top: 20px;
	font-size: 11px;
}

#contact2 { 
	position: absolute;
	right: 50%;	
	top: 25px;
	font-size: 11px;
	line-height: 10px;
	margin-right: -500px;
	text-align: left;
}

#contact3 { 
	position: absolute;

	top: 5px;
	font-size: 11px;
	line-height: 10px;

	text-align: left;
		right: 50%;	
	margin-right: -500px;

}
#telmail{ text-align: right; margin-right:-10px; font-size: 13px; line-height: 19px;}

.hide { display: none; }
#menu3-button {
	position: fixed;

	right: 20px;
	top: 20px;
	width: 15%;
	height: 15%;
	background: url(../images/menu-phone-button.png) no-repeat;
    background-size: 100%;
	cursor: pointer;
}
#menu3 {
	position: fixed;
	right: 0px;
	top: 0px;
	text-align: left;
	height: 100%;
	width: 90%;

	background-color: #ffff;
}


.close {
  position: absolute;
  right: 5px;
  top: 5px;
  width: 15vw;
  height:  15vw;
  opacity: 0.3;
}
.close:hover {
  opacity: 1;
}
.close:before, .close:after {
  position: absolute;
  left: 15px;
  content: ' ';
  height:  15vw;
  width: 4px;
  background-color: #333;
}
.close:before {
  transform: rotate(45deg);
}
.close:after {
  transform: rotate(-45deg);
}


  
html,body { margin:0; padding: 0; width: 100%; }
 
   

#container{
	max-width: 1080px;
    height: fit-content;

    margin: auto;
    position: relative;
    top: 0px;
}
body {
	font-family: roboto, open sans, Myriad Pro, Verdana  ;
	font-weight: 300;
	overflow-x: hidden ;
	margin: auto;


 	
}
h2 { font-weight: normal; 
	font-style: italic;
	font-size: 30px;
	color: #9d1c26;
 }
 h3 { font-weight: normal; 
	
	font-size: 22px;
	color: #9d1c26;
 }



#header { 
	width: 100%;
	text-align: center;
	height: 20vh;
	top: 0px;
	position: relative;

 }

#menu {
	position:relative;
	min-top: 0px;
	width: 100%;
	height: 50px;
	text-align: center;
	margin: auto;
	font-size: 15px;
	font-weight: normal;
	padding-bottom: 150px;

}
#menu2 {
	background-color: #ffff;
	display: none;
	position:fixed;
	top: 0px;
	padding-top: 20px;
	width: 100%;
	height: 50px;
	text-align: center;
	margin: auto;
	font-size: 15px;
	font-weight: normal;
	animation: fadeEffect 0s; /* fading effect takes 3s */

}

@keyframes fadeEffect { /* from 0 to full opacity */
   from {opacity: 0;}
   to {opacity: 1;}
}



#menu3 li a {font-size: 40px; text-align: left; padding-top: 45px;  color: #858585;}
#menu3 li {float: initial; text-align: left;}
#menu3 ul {
 position: relative;
 margin: auto;
 width: fit-content;
  list-style-type: none;
  padding: 0;
  overflow: hidden;
  text-align: left;
  top: 150px;
}


.active {  border-bottom: solid 2px #ffcf47;}



#header img {max-width:80vw;
max-height:100%;}


li {
  float:left;
  margin-right: 15px;

}

li a {
  display: block;
  color: black;
  text-align: center;
  padding: 2px;
 
  text-decoration: none;

}

li a:hover {
  border-bottom: solid 2px #9d1c26;
}

ul {
 position: relative;
 margin: auto;
 width: fit-content;

  list-style-type: none;
  padding: 0;
  overflow: hidden;
  padding-right: 100px;
}


#platte-tekst {
	position: relative;
	width: 100%;

	margin: 0 15% 0 15%;
	font-size: 12px;
	color: #515151;
}

.alinea-1 {
	background: #f5e8e9;
} 

.alinea-2 {
	background: #fff8e4;


} 



.box{margin: 0px auto 0px auto;
  position: relative;
  top: 0px;
	text-align: justify;

	padding: 150px 0 150px 0;
	
}

#annemarieke-img{
	background-image: url(../images/annemarieke.png);
	position: absolute;
	width: 186px;
	height: 240px;
	right: -180px;
	top: -80px;
	background-color: #ffcf47;
}

#jorblock{
	position: absolute;
	width: 10%;
	height: 10%;
	left: 0px;
	top: 0px;
	background-color: #ffcf47;
}

#jorblock2{
	position: absolute;
	width: 55%;
	height: 80%;
	right: -95%;
	bottom: -65%;
	background-color: #9d1c26;
}

#jorblock3 {}




.alinea-h {
	background: #9d1c26;
	border-bottom: 5px solid #ffcf47;
	border-top: 5px solid #ffcf47;
	color: #ffff;
	font-weight: 300;
line-height: 22px;

} 


.alinea-h h3 {
	color: #ffff;
}
.alinea-h .box{

	padding: 30px 0 30px 0;

}
.lijst {
	position: relative;
	left: 50px;
}


a {
	color: #9d1c26;
	font-weight: 500;
	text-decoration: none;
}

td {
	padding: 20px;
}

.box td {margin: 20px;}


#bottom-image
{ position: relative;
	width: vw;
	height: auto;
	display: flex;
	justify-content: center;
	align-items: center;
	overflow: hidden;

}
#bottom-image img{
	flex-shrink: 0;
	min-width: 100%;
	min-height: 100%;
}

/*
geel = #ffcf47 

rood = #9d1c26
*/